.ntb_newsmatrix_ul {
    margin: 0px;
    padding: 0px;
}

.ntb_newsmatrix_ul li {
    list-style-type: none;
}

.ntb_newsmatrixLists {
    padding-left: 5px;
}

.ntb_newsmatrixLists li {
    list-style-type: none;
    padding: 5px;
}

.ntb_newsmatrixLists a {
    text-decoration: none;
}

.ntb_newsmatrixHeading {
    font-size: 13px;
    line-height: 15px;
}

/***
**
** 1 Column 
**
****/
.ntb_newsmatrix_divcols1 {
    /* $columns */
}

.ntb_newsmatrix_divcols1 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols1 > *:after,
.ntb_newsmatrix_divcols1:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols1:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols1 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols1 > *:after {
    content: "";
}

.ntb_newsmatrix_divcols1 > *:after {
    width: 100%;
}

.ntb_newsmatrix_divcols1 > * {
    width: 100%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols1 > *:nth-child(1n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols1 > * {
    margin-right: 0;
}

/*** 
**
** 2 Columns 
**
****/
.ntb_newsmatrix_divcols2 {
    /* $columns */
}

.ntb_newsmatrix_divcols2 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols2 > *:after, .ntb_newsmatrix_divcols2:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols2:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols2 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols2 > *:nth-child(2n+3):after {
    content: "";
}

.ntb_newsmatrix_divcols2 > *:after {
    width: 202.0202%;
}

.ntb_newsmatrix_divcols2 > * {
    width: 49.5%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols2 > *:nth-child(2n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols2 > *:nth-child(2n) {
    margin-right: 0;
}

/*** 
**
** 3 Columns 
**
****/
.ntb_newsmatrix_divcols3 {
    /* $columns */
}

.ntb_newsmatrix_divcols3 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols3 > *:after, .ntb_newsmatrix_divcols3:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols3:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols3 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols3 > *:nth-child(3n+4):after {
    content: "";
}

.ntb_newsmatrix_divcols3 > *:after {
    width: 412.37113%;
}

.ntb_newsmatrix_divcols3 > * {
    width: 24.25%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols3 > *:nth-child(4n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols3 > *:nth-child(4n) {
    margin-right: 0;
}

/*** 
**
** 4 Columns 
**
****/
.ntb_newsmatrix_divcols4 {
    /* $columns */
}

.ntb_newsmatrix_divcols4 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols4 > *:after, .ntb_newsmatrix_divcols4:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols4:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols4 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols4 > *:nth-child(4n+5):after {
    content: "";
}

.ntb_newsmatrix_divcols4 > *:after {
    width: 412.37113%;
}

.ntb_newsmatrix_divcols4 > * {
    width: 24.25%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols4 > *:nth-child(4n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols4 > *:nth-child(4n) {
    margin-right: 0;
}

/*** 
**
** 5 Columns 
**
****/
.ntb_newsmatrix_divcols5 {
    /* $columns */
}

.ntb_newsmatrix_divcols5 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols5 > *:after, .ntb_newsmatrix_divcols5:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols5:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols5 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols5 > *:after {
    content: "";
}

.ntb_newsmatrix_divcols5 > *:after {
    width: 520.83333%;
}

.ntb_newsmatrix_divcols5 > * {
    width: 19.2%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols5 > *:nth-child(5n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols5 > *:nth-child(5n) {
    margin-right: 0;
}

/*** 
**
** 6 Columns 
**
****/
.ntb_newsmatrix_divcols6 {
    /* $columns */
}

.ntb_newsmatrix_divcols6 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols6 > *:after, .ntb_newsmatrix_divcols6:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols6:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols6 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols6 > *:nth-child(6n+7):after {
    content: "";
}

.ntb_newsmatrix_divcols6 > *:after {
    width: 631.57895%;
}

.ntb_newsmatrix_divcols6 > * {
    width: 15.83333%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols6 > *:nth-child(6n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols6 > *:nth-child(6n) {
    margin-right: 0;
}

/*** 
**
** 7 Columns 
**
****/
.ntb_newsmatrix_divcols7 {
    /* $columns */
}

.ntb_newsmatrix_divcols7 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols7 > *:after, .ntb_newsmatrix_divcols7:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols7:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols7 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols7 > *:nth-child(7n+8):after {
    content: "";
}

.ntb_newsmatrix_divcols7 > *:after {
    width: 744.68085%;
}

.ntb_newsmatrix_divcols7 > * {
    width: 13.42857%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols7 > *:nth-child(7n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols7 > *:nth-child(7n) {
    margin-right: 0;
}

/*** 
**
** 8 Columns 
**
****/
.ntb_newsmatrix_divcols8 {
    /* $columns */
}

.ntb_newsmatrix_divcols8 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols8 > *:after, .ntb_newsmatrix_divcols8:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols8:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols8 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols8 > *:nth-child(8n+9):after {
    content: "";
}

.ntb_newsmatrix_divcols8 > *:after {
    width: 860.21505%;
}

.ntb_newsmatrix_divcols8 > * {
    width: 11.625%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols8 > *:nth-child(8n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols8 > *:nth-child(8n) {
    margin-right: 0;
}

/*** 
**
** 9 Columns 
**
****/
.ntb_newsmatrix_divcols9 {
    /* $columns */
}

.ntb_newsmatrix_divcols9 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols9 > *:after, .ntb_newsmatrix_divcols9:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols9:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols9 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols9 > *:nth-child(9n+10):after {
    content: "";
}

.ntb_newsmatrix_divcols9 > *:after {
    width: 978.26087%;
}

.ntb_newsmatrix_divcols9 > * {
    width: 10.22222%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols9 > *:nth-child(9n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols9 > *:nth-child(9n) {
    margin-right: 0;
}

/*** 
**
** 10 Columns 
**
****/
.ntb_newsmatrix_divcols10 {
    /* $columns */
}

.ntb_newsmatrix_divcols10 > * {
    margin-bottom: 15px;
    float: left;
    position: relative;
}

.ntb_newsmatrix_divcols10 > *:after, .ntb_newsmatrix_divcols10:after {
    display: block;
    height: 0;
    left: 0;
    top: -5px;
    border-bottom: solid 0px black;
}

.ntb_newsmatrix_divcols10:after {
    content: "";
    clear: both;
    position: relative;
}

.ntb_newsmatrix_divcols10 > *:after {
    position: absolute;
}

.ntb_newsmatrix_divcols10 > *:after {
    content: "";
}

.ntb_newsmatrix_divcols10 > *:after {
    width: 1098.9011%;
}

.ntb_newsmatrix_divcols10 > * {
    width: 9.1%;
    margin-right: 1%;
}

.ntb_newsmatrix_divcols10 > *:nth-child(10n+1) {
    clear: both;
}

.ntb_newsmatrix_divcols10 > *:nth-child(10n) {
    margin-right: 0;
}
